
.barchart {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  display: block;
  padding-left: 4px;
  background-color: #0fa2ff;
  color: #fff;
  overflow: hidden;
  min-width: 30px;
}


.barchartbackground {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  display: block;
  padding-left: 0px;
  background-color: #c7ecfb;
  color: #fff;
  overflow: hidden;
  min-width: 30px;
}

.tooltip_class {
    position:relative;
    white-space:nowrap;
}
.tooltip_bottom {
    position:absolute;
    top:8px;
    display:none;
    left:50%;
    transform:translateX(-50%);
    text-align:center;
}

.tooltip_class:hover .tooltip_bottom {
    display:block;
    padding:8px;
    min-width:145px; 
    background: #d7ebf9; border: 2px solid #aed0ea; color: #000000;
    position: absolute;
    border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px rgba(0, 0,0, 0.1);
    -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    margin-left: 0;
    z-index: 1;
    float: left;
    
}
